Bug 152701 - yum update fails for 7.3
yum update fails for 7.3
Product: Fedora Legacy
Classification: Retired
Component: General (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
Depends On:
  Show dependency treegraph
Reported: 2004-04-30 13:14 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-03-30 18:24:30 EST
yum update
Gathering package information from servers
Getting headers from: Red Hat Linux 7.3 base
Error getting file
[Errno 6] ERROR: Url Return no Content-Length  - something is wrong

------- Additional Comments From barryn@pobox.com 2004-04-30 13:19:00 ----

I guess the server is temporarily down. (Fedora Legacy is being slashdotted as
we speak.)

------- Additional Comments From bferrell@baywinds.org 2004-04-30 13:26:39 ----

the server is there... the file isn't

------- Additional Comments From barryn@pobox.com 2004-04-30 15:13:28 ----

Try downloading the file in a real web browser:

"Service Temporarily Unavailable
The server is temporarily unable to service your request due to maintenance
downtime or capacity problems. Please try again later."

------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:24 -------

This bug previously known as bug 1544 at https://bugzilla.fedora.us/
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown severity major. Setting to default severity "normal".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.

Note You need to log in before you can comment on or make changes to this bug.